body {}
img.product-image-photo.default_image.porto-lazyload.porto-lazyload-loaded {
    height: 204px;
}
.amslider-header-container {
    display: none;
}
li.ui-menu-item.level0.fullwidth.parent {
    width: auto;
    text-align: left;
    vertical-align: top;
    max-width: 100px;
}
body .page-header.type6.header-newskin .navigation li.level0 > .level-top {
   font-size: 11px;
    font-weight: 600;
    letter-spacing: inherit;
    line-height: 15px;
    display: flex;
    transition-delay: 0.3s;
    text-align: center;
    height: 44px;
    line-height: 40px;
}

body .page-header.type6.header-newskin .logo {
    float: left;
    display: block;
    margin: 0 0px 0 0;
}

body .category-description p span {
	color: #777 !important;
}

.page-header.header-newskin .navigation .level0 > .level-top {
    padding: 0 0px !important;

    }
.page-header.type6.header-newskin .panel.header .header.links {
    margin-right: 20px;
}
.page-header .panel.header {display: flex; justify-content: center; z-index: 999;
position: relative;}

.page-header.type6 .panel.header .header.links > li > a, .header.panel > .header.links > li:first-child > span {
    line-height: 45px;
padding: 0 5px;
}

.page-header .header.panel { 
    padding-bottom: 5px;
    padding-top: 5px;

}

.page-header.type6.header-newskin .search-area {
z-index: 999;
}

.page-header.type6.header-newskin .minicart-wrapper .action.showcart, .page-header.header-newskin .minicart-wrapper .action.showcart::before, .page-header.type6.header-newskin .search-area > a, 
.page-header.type6.header-newskin .search-area > a:hover {
    color: #f7f7f7 !important;
}
.page-header.type6 .block-search {
    left: auto !important;
    right: 0;
}
.page-header.type6 .block-search::before {right: 20px; left: auto !important;}

.page-header.type6 .navigation > ul {text-align: right !important; }
body .page-header.type6.header-newskin .logo {
    float: left;
    display: block;
    margin: 0 0px 0 0;
    position: absolute;
    top: -60px;
}
body .page-header.header-newskin .navigation .level0 .submenu {
    border:1px solid !important;
    top: 100%;
    
}
.page-header .navigation .level0.parent > a::after {
    margin-left: 2px !important; 
    display: none !important;
}

.page-header.type6.header-newskin .navigation li.level0 {
    margin-right: 15px !important;
}
.sw-megamenu.navigation li > a > span {
    line-height: 15px;
    margin-top: auto;
    margin-bottom: auto;
}
#confirmOverlay {
    z-index: 9999;
}
.page-header.header-newskin .panel.header .header.links > li > span {
    color: #fff !important;
    line-height: 45px;
    border-left: 0px solid  transparent;
}
.customer-welcome .action.switch::after {
    line-height: 45px;
}

.page-main {
    padding-top: 15px;
    position: relative;
    z-index: 0;
}

.amsearch-item .product-item-link, body .amsearch-wrapper-content .product-item-link, body .page-header.type6.header-newskin .panel.wrapper {
    color: #0e2f40 !important;
} 
  .block-search .label::before,  .block-search .label {
    color: #fff !important;
}

.product-item .tocart {
    height: auto !important;
}
.filter-options .am-ranges {
    overflow-x: initial !important;
    overflow-y: initial !important ;
}
.filter-options-content ol.items {
    max-height: 200px !important;
overflow-y: auto !important;
overflow-x: hidden !important;
}

.amshopby-filter-current .amshopby-remove {
  
    justify-content: right;
    position: absolute;
    left: auto !important;
    right: 0!important;
}

.navigation .level0 {
 
}

button:not(.primary) {
    color: #fff !important;
}
.customer-welcome .action.switch::after {
    color: #fff !important;
    line-height: 45px !important;
}
.page-header.type6.header-newskin .panel.header .header.links {
    text-align: left !important;


}
.customer-menu {
    display: none;
}
.customer-name, .customer-welcome + .authorization-link {
    display: block;
}
.customer-name button {
    background-color: transparent !important;
    border:none !important;
}
button:not(.primary) {
    border: 0px solid transparent !important;
    }
.customer-welcome .action.switch::after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    line-height: 15px;
    color: inherit;
    content: '\f807';
    font-family: 'porto-icons';
    margin: 0 0 0 5px;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

.customer-welcome.active .customer-menu {
    display: block;
    position: relative;
}
.customer-welcome ul {
    margin: 0;
    padding: 0;
    list-style: none none;
    background: #ffffff;
    border: 0;
    margin-top: 4px;
    min-width: 100%;
    z-index: 101;
    box-sizing: border-box;
    display: none;
    position: absolute;
    top: 100%;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
}
.customer-welcome ul li {margin-bottom: 0;}

.customer-welcome ul li a {color: #777 !important; line-height: 20px;}
.customer-welcome .header.links {
    min-width: 175px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    margin-top: 7px;
    left: auto;
    right: 0;
}
.customer-welcome ul::before {
    border: 6px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    border-color: transparent transparent #ffffff transparent;
    z-index: 99;
        top: -12px;
        left: auto;
    right: 10px;
    content: '';
display: block;
height: 0;
position: absolute;
width: 0;

} 
.brand-images .brands-letter .bare-list {justify-content: center;}
.brands-filters .letter {background: #fff;}
.brands-filters .letter:hover, .brands-filters .letter.-active {
    background: #7f6da9 !important;
    color: #fff !important
}
.brands-filters .letter:last-child, .brands-filters .letter:first-child {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.am-slider-container {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 30px;
}

.amcheckout-step-container button:not(.braintree-googlepay-button):not(.ui-datepicker-trigger), .am-checkout.-modern .authentication-wrapper .action-auth-toggle {
   background: #7f6da9 !important; 
}
.amcheckout-step-container input[type="checkbox"] + label:hover::before, .amcheckout-step-container input[type="radio"] + label:hover::before, .amcheckout-step-container input[type="checkbox"]:checked + label::before, .amcheckout-step-container input[type="radio"]:checked + label::before  {
    border-color: #7f6da9 !important; 
}
.amcheckout-main-container.-modern .amcheckout-block:not(:first-of-type) {
    margin: 0px 0 0 !important;
}
.page-header.type6.header-newskin {
    border-bottom: #e6e6e6 solid 1px !important; 
}
.cms-porto_home_7 .page-header.type6.header-newskin {
    border-bottom: #e6e6e6 solid 0px !important; 
}

.password.forget .captcha .captcha-image .action {
	background-color: #7F6DA9;
}


.cart-discount .discount form .actions-toolbar .primary {
    margin-top: 0;
}

.page-wrapper .products-grid .product-item .product-item-details .product-item-name {
	    white-space: normal; 
}
.message.global.cookie {
    z-index: 9999; 
}

.page-products .category-image {
    max-width: 150px;
}


.product-social-links .at-resp-share-element .at-share-btn.at-svc-email, .product-social-links .at-resp-share-element .at-share-btn.at-svc-print{
	display: none;
}





@media (min-width: 576px) {  }
 
@media (min-width: 768px) {
/*
    .nav-toggle {
        display: block !important;
    }

*/

}



@media (max-width: 992px) {
/*
.nav-sections {
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    transition: left 0.3s;
    height: 100%;
    left: -80%;
    left: calc(-1 * (100% - 54px));
    overflow: auto;
    position: fixed;
    top: 0;
    width: 80%;
    width: calc(100% - 54px);
    background-color: #f6f6f6;
  }

  .nav-sections .switcher {
    border-bottom: 1px solid #dddddd;
    font-size: 1.4rem;
    font-weight: 400;
    margin: 0;
    padding: 12px 20px;
    height: auto;
    color: #777;
  }

  .nav-sections .switcher strong {
    font-size: 13px;
  }

  .nav-open .nav-sections {
    width: 380px;
    -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    -ms-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    left: 0;
    z-index: 9999;
    background: #fff;
}

header.page-header .nav-sections-items {
    position: relative;
    z-index: 1;
}

header.page-header .nav-sections-item-content {
    box-sizing: border-box;
    float: right;
    margin-left: -100%;
    margin-top: 71px;
    width: 100%;
}

.navigation.sw-megamenu, li.ui-menu-item.level0.fullwidth.parent {
  
}
li.ui-menu-item.level0.fullwidth.parent {
    max-width: none;
}

.navigation .level0 {
    display: block !important;
    border-top: 1px solid #dddddd !important;
    margin-left: 15px;

}

.page-header.header-newskin:not(.type16) .nav-sections {
    background-color: #fff !important;
}
.page-header.header-newskin .navigation .level0 {
    
    margin-top: 1px;
    margin-left: 15px;
     
}
.nav-sections-item-title {
    display: block !important;
}
header.page-header .nav-sections-item-title.active {
    background: transparent;
    border-bottom: 0;
}
header.page-header .nav-sections-item-title {
    height: 63px;
    border: solid rgba(255, 255, 255, 0.3);
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-color: rgba(255, 255, 255, 0.3);
    border-bottom-style: solid;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 0 1px 1px;
    border-bottom-width: 1px;
    box-sizing: border-box;
    float: left;
    height: 71px;
    padding-top: 24px;
    text-align: center;
    width: 33.33%;
    background-color: #7F6DA9;
}
header.page-header .nav-sections-item-title.active > a {
    color: #7F6DA9;
    text-align: center;
}

header.page-header .nav-sections-item-title > a {
    color: #ffffff;
}

header.page-header .nav-sections-item-title[aria-controls="store.menu"] > a::before {
    font-size: 14px;
    line-height: 1;
    content: '\f827';
    font-family: porto-icons;
    vertical-align: middle;
    display: inline-block;
    font-weight: 400;
    margin: -2px 5px 0 0;
}

.navigation .submenu:not(:first-child) {
    position: relative;
}

 
*/



}
.fa-remove::before, .fa-close::before, .fa-times::before {
    content: "\f00d";
}
.menu-close-icon {
    display: none;
}



@media (min-width: 1024px) {

.nav-toggle {
    display: none !important;
}


 
}

@media (max-width: 575.98px) { }


@media (max-width: 767.98px) {

li.ui-menu-item.level0.fullwidth.parent {
    max-width: none;
 }
 .page-header.type6.header-newskin .navigation li.level0 {
    margin-right: 15px !important;
    margin-left: 15px;
}
.menu-close-icon {
    position: absolute;
    right: 18px;
    z-index: 9999;
    top: 17px;
    display: block;
    font-size: 20px
}
}

@media (max-width: 575.98px) { }



@media (max-width: 1200px) and (min-width: 1024px) {
.page-header.type6.header-newskin .navigation li.level0 {
    margin-right: 0px !important;
}
li.ui-menu-item.level0.fullwidth.parent {
    width: auto;
    text-align: left;
    vertical-align: top;
    max-width: 96px;
}
}
@media (max-width: 767.98px) {

body .page-header.type6.header-newskin .logo {
    float: left;
    display: block;
    margin: 10px 0px 0 0;
    position: relative;
    top: -61px;
}

.page-header.type6.header-newskin .block-search .label {
    margin: 13px 0 !important;
    margin-right: 10px !important;
}
.navigation .level0 .submenu {
    position: relative;
}
/*.header.panel > .header.links > li:last-child {
    display: none;
}*/

.nav-toggle::before, .block-search .label::before {
    color: #141a1f;
    font-size: 13px;
    }
.page-header.type6.header-newskin .logo {
    height: 52px !important;
    margin: 0 !important;
}

.page-header .navigation .level0.parent > a::after {
    margin-left: 2px !important; 
    display: block !important;
    top: 0px !important;
}
 
.sidebar.sidebar-main {
    position: static !important;
    z-index: 9999;
}
.page-main {
    padding-top: 15px;
    z-index: 9;
}

}


@media (min-width: 768px) and (max-width: 992px)  {
.page-header.type6.header-newskin .logo {
    height: 52px;
    }
    .page-header.type6.header-newskin .logo img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
}
body .page-header.type6.header-newskin .navigation li.level0 > .level-top {
    font-size: 11px 
}
/*.page-header.type6.header-newskin .navigation li.level0 {
    margin-right: 4px !important;
}*/
/*.page-header.type6.header-newskin .navigation li.level0:first-child {
    display: none !important
}*/
li.ui-menu-item.level0.fullwidth.parent {
    max-width: 83px;
}
.page-header.type6 .navigation > ul {
    text-align: left !important;
}
    
}


.cart.actions button.update{
background-color: #7F6DA9;
}
img.product-image-photo.default_image.porto-lazyload.porto-lazyload-loaded {
height: 204px;
width: auto;
}
.product-item-info .product-item-details .price-box{
margin: 8px 0 40px 0;
}

.filter-options-content form > ul.items {
    max-height: 200px;
    overflow: auto;
}
button:not(.primary).action-dismiss{
     background-color: #7F6DA9;
}

.product-add-form .table.grouped td.item{color: #7F6DA9; font-size: 18px; font-weight: 700;}
.product-add-form .table.grouped .price-box{display: inline-block;    }
.product-add-form .table.grouped .product-item-name{display: block; color: #777777; font-size: 1.3rem; font-weight: 400;}
.product-items .product-item .box-price-container .box-price{font-size: 18px; font-weight: 600;  color: #444; display: block;}
.payment-method table td {	word-break: break-all;} 



/*******31-3-2021 bugs********************/

body.catalog-product-view div#paypal-smart-button {
    margin-top: 15px;
}

.fieldset > .field.qty, .nested.options-list > .field.qty {
    vertical-align: top;
}

.products-grid .product-item-details .product-item-actions {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: 0px;
}

.slick-slide > div {
    height: 100%;
}

.block.widget .products-grid .product-item .product-item-details {
    padding-bottom: 34.52px;
}

body .product-items.slick-slider .slick-slide .product-item {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

body.catalog-product-view .product-items.slick-slider .slick-slide .product-item .product-item-info {
    height: 100%;
}

body.page-products .filter-options .items .items-children.-folding {
    padding-left: 0;
}

.sidebar>.block.filter .item .count {
    margin-left: 2px;
}

.cms-porto_home_7 .page-header.type6.header-newskin {
    z-index: 999;
}

body.fotorama__fullscreen .fotorama__fullscreen-icon:before {
    content: '\f81a';
}

div .securefields-wrapper {
    height: 30px;
}

body .customer-review .review-details .review-date {
    color: #777777;
}

body .box-tocart .action.tocart, body .bundle-options-container .block-bundle-summary .box-tocart .action.primary {
    margin-left: 0;
}

body .field-tooltip .field-tooltip-content {
    left: -283px;
    top: 10px;
}

body .field-tooltip .field-tooltip-content::before {
    right: -21px;
    left: initial;
    transform: rotateY(190deg);
}

body .field-tooltip .field-tooltip-action {
    margin-top: 17px;
    margin-right: 10px;
}

body .field-tooltip .field-tooltip-content::after {
    display: none;
}

body .page-header.type6.header-newskin .logo {
    z-index: 99999;
}

.product-reviews-summary .reviews-actions a:first-child {
    border: none;
}

body #confirmBox .reviews-actions .action {
    margin-left: 0;
}

body .product-reviews-summary.no-rating .reviews-actions a:first-child {
    margin-left: 0;
}

body .fieldset.address [name$=".telephone"] .field-tooltip .field-tooltip-action {
    margin-top: 4px;
}

body .fieldset.address [name$=".telephone"] .field-tooltip .field-tooltip-content {
    top: -4px;
    width: 255px;
    left: -270px;
}

.candytime-category-description p > span {
    color: #777777 !important;
    margin-bottom: 20px;
    display: block;
    line-height: 28px;
}

@media (min-width: 768px) {

    body.page-products.page-layout-2columns-left .sidebar-main {
        width: 30%;
    }

    body.page-products.page-layout-2columns-left .column.main {
        width: 70%;
    }

}

@media only screen and (min-width: 992px) {

    .wishlist-index-index .products-grid .product-items {
        display: flex;
        flex-wrap: wrap;
    }

    .wishlist-index-index .products-grid .product-items li.product-item {
        margin: 0;
        width: 31%;
        padding: 0px 10px;
        border: solid 1px #ddd;
        border-radius: 3px;
        margin-top: 15px;
    }

    .wishlist-index-index .products-grid .product-items li.product-item .box-tocart fieldset.fieldset {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    .wishlist-index-index .products-grid .product-items li.product-item .box-tocart .product-item-actions {
        margin: 0;
    }

    .wishlist-index-index .products-grid .product-items li.product-item .box-tocart input {
        height: 35px;
    }

    form .actions-toolbar {
        text-align: center;
    }

    form .actions-toolbar .primary {
        float: none;
    }

    .wishlist-index-index .products-grid .product-items li.product-item+li.product-item {
        margin-left: 15px;
    }

    .wishlist-index-index .products-grid .product-item .product-item-inner {
        border-top: solid 1px #ddd;
        margin-top: 15px;
    }

}

@media only screen and (max-width: 1199px) {

    .wishlist-index-index .products-grid .product-items li.product-item .box-tocart input {
        margin-bottom: 10px;
    }

}

@media only screen and (max-width: 1023px) {

    body .logo img {
        width: auto;
        max-height: 50px !important;
    }

}


@media only screen and (max-width: 992px) and (min-width: 768px) {

    .box-tocart .moved-add-to-links {
        display: inline-block;
        margin-top: 0;
    }

    .page-wrapper .page-header.type6 .navigation>ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .page-wrapper .page-header.type6.header-newskin .header.content {
        padding: 0px;
        max-width: 740px;
    }

    .page-header.type6.header-newskin .nav-toggle:before, .block-search .label:before {
        color: #141a1f;
        font-size: 18px;
        padding-left: 1px;
    }

    .page-header.type6.header-newskin .nav-toggle {
        display: block;
    }

    .nav-sections {
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
        -ms-transition: left 0.3s;
        transition: left 0.3s;
        height: 100%;
        left: -80%;
        left: calc(-1 * (100% - 54px));
        overflow: auto;
        position: fixed;
        top: 0;
        width: 80%;
        width: calc(100% - 54px);
        background-color: #f6f6f6 !important;
    }

    .nav-open .nav-sections {
        width: 380px;
        -webkit-box-shadow: 0 0 5px 0 rgb(50 50 50 / 75%);
        -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
        -ms-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
        box-shadow: 0 0 5px 0 rgb(50 50 50 / 75%);
        left: 0;
        z-index: 99;
    }

    li.ui-menu-item.level0.fullwidth.parent {
        max-width: none;
    }

    .menu-close-icon {
        position: absolute;
        right: 18px;
        z-index: 9999;
        top: 17px;
        display: block;
        font-size: 20px;
    }

    header.page-header .nav-sections-items {
        position: relative;
        z-index: 1;
    }

    header.page-header .nav-sections-item-title.active {
        background: transparent;
        border-bottom: 0;
        display: initial;
        border: solid rgba(255, 255, 255, 0.3);
        border-width: 0 0 1px 1px;
        box-sizing: border-box;
        float: left;
        height: 63px;
        padding-top: 24px;
        text-align: center;
        width: 33.33%;
    }

    header.page-header .nav-sections-item-content {
        margin-top: 63px;
        box-sizing: border-box;
        float: right;
        margin-left: -100%;
        width: 100%;
    }

    header.page-header .nav-sections-item-title {
        display: initial;
        height: 63px;
        background-color: #7F6DA9;
        border: solid rgba(255, 255, 255, 0.3);
        border-width: 0 0 1px 1px;
        box-sizing: border-box;
        float: left;
        padding-top: 24px;
        text-align: center;
        width: 33.33%;
    }

    header.page-header .nav-sections-item-title[aria-controls="store.menu"]>a:before {
        font-size: 14px;
        line-height: 1;
        content: '\f827';
        font-family: porto-icons;
        vertical-align: middle;
        display: inline-block;
        font-weight: 400;
        margin: -2px 5px 0 0;
    }

    .nav-before-open .page-wrapper {
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
        -ms-transition: left 0.3s;
        transition: left 0.3s;
        height: 100%;
        left: 0;
        overflow: hidden;
        position: relative;
    }

    .nav-open .page-wrapper {
        position: fixed;
        z-index: 3;
        overflow: visible;
        left: 380px;
        width: 100%;
    }

    body .page-header.type6 .nav-sections {
        pointer-events: inherit;
    }

    header.page-header .nav-sections-item-title > a, header.page-header .nav-sections-item-title > a:hover, header.page-header .nav-sections-item-title > a:focus {
        color: #fff;
    }

    header.page-header .nav-sections-item-title.active > a, header.page-header .nav-sections-item-title.active > a:hover, header.page-header .nav-sections-item-title.active > a:focus {
        color: #7F6DA9;
    }

    .page-wrapper .page-header.type6 .navigation>ul li {
        display: block;
        width: 100%;
        margin: 0px 15px;
        position: relative;
    }

    .page-wrapper .page-header.type6 .navigation>ul li+li {
        border-top: 1px solid #dddddd;
        font-size: 1.3rem;
    }

    .navigation a {
        color: #777 !important;
    }

    .navigation li.level0>a.ui-state-active {
        color: #333!important;
    }

    .page-header.header-newskin .navigation li.level0.parent a.level-top:after {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 2.2rem;
        line-height: inherit;
        color: inherit;
        content: '\f807';
        font-family: 'porto-icons';
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
        margin-left: 2px !important;
        display: block !important;
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }

    .sw-megamenu.navigation .open-children-toggle {
        display: block !important;
        position: absolute;
        width: 42px;
        height: 42px;
        right: 0;
        top: 0;
        z-index: 1;
        cursor: pointer;
    }

    .sw-megamenu.navigation li.level0.fullwidth>.submenu {
        display: none;
    }

    .sw-megamenu.navigation li.level0.fullwidth>.submenu.opened {
        box-shadow: none;
        position: relative;
        z-index: 9999;
        width: 100%;
        max-width: 100%;
        background: #eeeeee;
        top: auto;
        left: auto;
        visibility: visible;
        opacity: 1;
        display: block;
        border-radius: 0;
    }

    .sw-megamenu.navigation li.level0.fullwidth>.submenu.opened a {
        text-transform: none !important;
        font-weight: 400 !important;
    }

    body .sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li {
        width: 100%;
        margin: 0;
    }

    .sw-megamenu.navigation li.level0.fullwidth>.submenu.opened a::before {
        content: '\f801';
        display: inline;
        font-family: 'porto-icons';
        margin-right: 10px;
        font-size: 16px;
        vertical-align: top;
        color: #aaaaaa;
    }

    body.account .block-order-details-view .box.box-order-billing-method table.data.table tr > th, body.account .block-order-details-view .box.box-order-billing-method table.data.table tr > td {
        display: block;
    }

    body .nav-sections-item-content > * {
        display: block;
    }

    .nav-sections-item-content > ul.links {
        margin: 0;
        padding: 0;
        list-style: none none;
        color: #777777;
    }

    .nav-sections-item-content > ul.links li {
        border-bottom: 1px solid #dddddd;
        font-size: 1.3rem;
        margin: 0;
    }

    .nav-sections-item-content > ul.links li a {
        color: #777777;
        text-decoration: none;
        display: block;
        font-weight: 400;
        padding: 12px 20px;
    }

    .nav-sections .header.links li.greet.welcome {
        font-weight: 400;
        padding: 12px 20px;
    }

    .amshopby-filter-current .amshopby-remove {
        background: #fff;
    }

    .amshopby-filter-current .amshopby-filter-value {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        padding-right: 13px;
    }

}

@media only screen and (max-width: 992px) { 

    .amslider .swiper-button-next {
        right: -10px;
    }

    .amslider .swiper-button-prev {
        left: 0;
    }

    .amslider .swiper-button-next, .amslider .swiper-button-prev {
        top: 50%;
        transform: translateY(-50%);
    }

    .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary a.action.tocompare {
        display: none;
    }

    body .abs-discount-block-desktop .block, body .paypal-review-discount .block, body .cart-discount .block {
        width: 100%;
    }

    body .page-header {
        z-index: 999;
    }

    .nav-sections .header.links li.customer-welcome {
        width: 100%;
        display: none;
    }

    .ampromo-items-content {
        width: 95%;
    }

    .ampromo-items-content .ampromo-close {
        right: 20px;
        top: 20px;
    }

}

@media only screen and (max-width: 767px) {

    .header.panel > .header.links > li {
        margin-top: 5px;
    }

    .cms-index-index .container .col-12 > br {
        display: none;
    }

    .search-area .block-search .search .control {
        position: absolute;
        bottom: -50px;
        right: 80px;
    }

    .header.panel > .header.links > li {
        text-transform: capitalize;
    }

    .footer-ribbon {
        z-index: 999;
    }

    body .filter.active .filter-current {
        padding-left: 30px;
        padding-right: 30px;
    }

    body.account main#maincontent > .columns .sidebar.sidebar-main {
        order: 1;
    }

    body.account main#maincontent > .columns .column.main {
        order: 2;
    }

    body.page-with-filter.filter-active main#maincontent {
        z-index: 999;
    }

    body #confirmBox {
        max-width: 97%;
    }

}

@media only screen and (max-width: 479px) {

    .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary {
        display: inline-block;
    }

    .products-list .product-item-actions .action.towishlist {
        margin: 0;
        margin-top: 10px;
        display: block;
    }

    .header.panel > .header.links > li.greet.welcome {
        width: 80px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .header.panel > .header.links > li.customer-welcome button.action.switch {
        padding: 0;
        margin-right: 10px;
    }

    .header.panel > .header.links > li.customer-welcome.active ul.header.links {
        margin: 0;
    }

    .header.panel > .header.links > li.customer-welcome.active .customer-menu {
        left: 50%;
    }

    .header.panel > .header.links > li.customer-welcome.active ul.header.links::before {
        right: 20px;
    }

}

@media only screen and (max-width: 359px) {

    body .page-header.type6.header-newskin .logo {
        top: 5px;
    }

    .header.panel > .header.links > li.greet.welcome {
        width: 95px;
    }

}

/*******31-3-2021 bugs Ends***************/